.page .paging_normal {
	border: 1px #CCCCCC solid;
	padding: 2px 4px 2px 4px;
	background-color: #DDEEFF;
	color: black;
	text-decoration: none;
}

.page .paging_hover {
	border: 1px #193D84 solid;
	padding: 2px 4px 2px 4px;
	background-color: #2F7FC6;
	color: white;
	text-decoration: none;
}

.page .paging_current {
	border: 1px #193D84 solid;
	padding: 2px 4px 2px 4px;
	background-color: #2F7FC6;
	color: white;
	text-decoration: none;
}


.page .paging_disabled {
	border: 1px gray solid;
	padding: 2px 4px 2px 4px;
	background-color: #F7F7F7;
	color: gray;
	text-decoration: none;
}